{% extends "base.html" %} 
{% load static %}

<link rel="stylesheet" href="{% static 'css/style.css' %}">
{% block style %}{% endblock style %}

{% block title %}{% endblock title %}

{% block content %}
    <div class="container">
        <div class="row">
        <div class="col-lg-6 col-sm-12 col-xs-12">
            <h1 style="margin: 0; font-weight: 550; font-size: 70px; text-align: center; padding: 100px 0 0 0;">Welcome!</h1>
            <h2 style="  margin: 0; font-weight: 100; font-size: 25px; text-align: center; padding: 10px 0 0 0;">Hi, I'm Nadhira Rafik and<br>this is my first portfolio<br>website</h2>
            <a href="{% url 'main:aboutme' %}" class="btn btn-primary active mx-auto" role="button" aria-pressed="true" style="text-align: center; color: white; background-color: #1E3C75; border-color : white; position: relative; padding: 15px 34px; font-size: medium; margin: 20px; left: 200px;">About Me</a>
        </div>
        <div class="col-lg-6 col-sm-12 col-xs-12">
            <img src="{% static 'img/friends.jpg' %}" style="width: 45vw; padding: 75px 0">
        </div>
        </div>
    </div>
{% endblock content %}
